
AM_CPPFLAGS = -I$(top_srcdir)/include
AM_LDFLAGS = @LIBGCC@ @LIBSTDCPP@

#libexec_PROGRAMS = fitshead

#fitshead_SOURCES = fitshead.cpp
#fitshead_LDFLAGS = -lcfitsio -lm

pkglibexec_PROGRAMS = fits
fits_SOURCES = fits.cpp structure.cpp header.cpp table.cpp image.cpp \
                 dump.cpp restore.cpp fortranio.cpp extremove.cpp cat.cpp
fits_LDADD   = $(top_srcdir)/lib/libmfitsio.a $(LIBCFITSIO) $(LIBM)
